update:
  
  # Seconds between checks for claim updates
  period: 300
layer:
  name: GriefPrevention
  
  # Make mobs layer hidden by default
  hidebydefault: false
  
  # ordering priority in layer menu (low goes before high - default is 0)
  layerprio: 0
  
  # (optional) set minimum zoom level before layer is visible (0 = defalt, always visible)
  minzoom: 0
use3dregions: false
infowindow: '<div class=\"infowindow\">Claim Owner: <span style=\"font-weight:bold;\">%owner%</span><br/>Permission
  Trust: <span style=\"font-weight:bold;\">%managers%</span><br/>Trust: <span style=\"font-weight:bold;\">%builders%</span><br/>Container
  Trust: <span style=\"font-weight:bold;\">%containers%</span><br/>Access Trust: <span
  style=\"font-weight:bold;\">%accessors%</span></div>'
adminclaiminfowindow: '<div class=\"infowindow\"><span style=\"font-weight:bold;\">Administrator
  Claim</span><br/>Permission Trust: <span style=\"font-weight:bold;\">%managers%</span><br/>Trust:
  <span style=\"font-weight:bold;\">%builders%</span><br/>Container Trust: <span style=\"font-weight:bold;\">%containers%</span><br/>Access
  Trust: <span style=\"font-weight:bold;\">%accessors%</span></div>'
regionstyle:
  strokeColor: '#FF0000'
  strokeOpacity: 0.8
  strokeWeight: 3
  fillColor: '#FF0000'
  fillOpacity: 0.35
visibleregions: []
hiddenregions: []
ownerstyle:
  administrator:
    strokeColor: '#0000FF'
    fillColor: '#0000FF'
debug: false
